# Generated by Django 2.1.2 on 2019-05-03 23:35

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Usuario',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=50)),
                ('direccion', models.TextField(unique=True)),
                ('correo', models.EmailField(max_length=254)),
                ('usuario', models.CharField(help_text='El nombre de usuario debe ser entre 2 y 15 caracteres', max_length=15)),
                ('contrasena', models.CharField(max_length=50)),
                ('re_contrasena', models.CharField(max_length=50)),
            ],
        ),
    ]
